body {
	text-align:center;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:0.8em;
	line-height:1.3em;
	background-color: #e0b574;
	color:#333333;
}
#bgmain {
	background-attachment: fixed;
	background-image: url(../images/bg_new.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
#container {
	margin:0 auto;
	width:856px;
	background-color:#FFFFFF;
	min-height:550px;
	background-image:url(../images/grunge-line.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
#content_home {
	width:798px;
	min-height:280px;
	background-image:url(../images/index.jpg);
	background-repeat: no-repeat;
	margin-top:20px;
	padding-top:20px;
	font-size:11px;
	font-weight:normal;
}
#content_home p {
    width:420px;
	padding:1em 0 0.5em 0;
}
#content {
	width:798px;
	margin-top:0px;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 20px;
	padding-left: 0;
}
#footer {
    margin: 10px auto 0 auto;
	padding: 45px 0 20px 0;
	background-image:url(../images/footer01.png);
	background-repeat: no-repeat;
	width:856px;
	height:91px;
	font-size:10px;
	color:#FFFFFF;
	display:block;
}

h2 {
    width:180px;
	line-height:1.7em;
    border-bottom:1px solid #999999;
	margin-bottom:10px;
}
h3 {
    width:180px;
	line-height:1.7em;
	margin-bottom:10px;
}

.bottom_img {
    width:856px;
	height:50px;
	background-image:url(../images/grunge-line2.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
}
dl {
    padding:10px 0;
}
dt {
    color:#666666;
	font-weight:bold;
}
